name = "Tornado"
order = 45
category = "magic"
char = ["V"]

[[recipes]]
char = ["V"]
type = "N"
ingredients = ["Magnega", "Aeroga"]
chance = 100

[[recipes]]
char = ["V"]
type = "O"
ingredients = ["Quick Blitz", "Aerora"]
chance = 10

[[recipes]]
char = ["V"]
type = "M"
ingredients = ["Aero", "Aerora"]
chance = 10

[[recipes]]
char = ["V"]
type = "N"
ingredients = ["Aerora", "Aerora"]
chance = 10

[[recipes]]
char = ["V"]
type = "G"
ingredients = ["Quick Blitz", "Aero"]
chance = 5

[[recipes]]
char = ["V"]
type = "I"
ingredients = ["Thunder", "Aero"]
chance = 5

[[recipes]]
char = ["V"]
type = "E"
ingredients = ["Aero", "Aero"]
chance = 5
